@charset "UTF-8";.additional-cart-products {
    margin: 0 auto 30px;
    max-width: 1000px
}

@media (max-width: 767px) {
    .additional-cart-products {
        padding:0 10px
    }
}

.additional-cart-products h2 {
    color: #d56161;
    font-size: 30px;
    font-weight: 600;
    margin: 60px 0 0;
    text-align: center
}

.additional-cart-products .products-row[data-title=ne] .product:not(.no-cart) .name .name-clear {
    display: none
}

.additional-cart-products .products-row[data-title=ne] .product:not(.no-cart) .name .variant_name {
    font-weight: 600!important;
    margin-top: 0
}

.additional-cart-products .druhy_blok .import .product:not(.no-cart) .image {
    position: relative
}

.additional-cart-products .druhy_blok .import .product:not(.no-cart) .image img {
    border-radius: 10;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    width: auto
}

.additional-cart-products .import .product {
    cursor: pointer;
    height: inherit;
    padding: 0 12px
}

@media (max-width: 479px) {
    .additional-cart-products .import .product {
        padding:0 5px
    }
}

.additional-cart-products .import .product.no-cart .image {
    padding: 0 12px
}

.additional-cart-products .import .product.active .image {
    border: 2px solid #71221f;
    border-radius: 10px
}

.additional-cart-products .import .product.active .image:before {
    displaY: flex;
    align-items: center;
    background-color: #ffd7e2;
    border-radius: 22px;
    color: #71221f;
    content: "\e913";
    font-family: Shoptet;
    height: 44px;
    justify-content: center;
    left: 50%;
    margin-left: -22px;
    position: absolute;
    top: -22px;
    width: 44px;
    z-index: 2
}

.additional-cart-products .import .product .image {
    align-items: center;
    border: 2px solid #fff;
    border-radius: 10px;
    display: flex;
    height: 235px;
    justify-content: center;
    margin-bottom: 7px;
    max-height: 235px
}

.additional-cart-products .import .product .image img {
    border-radius: 10px;
    max-height: 231px;
    width: 100%
}

.additional-cart-products .import .product .name {
    line-height: 1.1
}

.additional-cart-products .import .product .name .name-clear {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 1
}

.additional-cart-products .import .product .name .variant_name {
    color: #000;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    margin-top: 4px
}

.additional-cart-products .import .product .price {
    margin-top: 5px
}

.additional-cart-products .import .product .price>.price {
    color: #c1c1c1;
    font-size: 16px
}

:focus {
    outline: none
}

.slick-slider {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: flex;
    margin: 0 -10px!important;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    touch-action: auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.slick-slider>div {
    border: 0;
    padding: 0!important;
    width: 100%!important
}

.slick-slider .slick-arrow {
    align-items: center;
    background: transparent;
    border: 0;
    border-radius: 0;
    bottom: 0;
    display: flex;
    height: 100%;
    padding: 0;
    position: absolute;
    top: 0;
    transition: .2s ease-out;
    width: 26px;
    z-index: 9
}

.slick-slider .slick-arrow.slick-disabled {
    display: none!important
}

.slick-slider .slick-arrow.slick-prev {
    left: 0
}

.slick-slider .slick-arrow.slick-prev:before {
    background: linear-gradient(90deg,#fff,hsla(0,0%,100%,0));
    content: "";
    height: 100%;
    left: 19px;
    position: absolute;
    top: 0;
    width: 93px
}

@media (max-width: 479px) {
    .slick-slider .slick-arrow.slick-prev:before {
        width:40px
    }
}

.slick-slider .slick-arrow.slick-prev:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='45'%3E%3Cpath d='M25.213 23.231a3.141 3.141 0 0 1-.32.8c-.321.535-19.379 19.557-19.806 19.753-1.868.907-3.968-.125-4.36-2.153-.124-.606-.017-1.353.267-1.922.107-.214 3.097-3.274 8.595-8.773l8.435-8.435-8.47-8.47C1.599 6.06 1.066 5.508.905 5.081.656 4.404.603 3.906.727 3.337c.41-2.011 2.51-3.025 4.36-2.118.427.214 19.485 19.218 19.805 19.752.232.392.445 1.157.445 1.584a9.912 9.912 0 0 1-.124.676z'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    color: #131313;
    content: "";
    display: inline-block;
    height: 100%;
    position: absolute;
    right: -16px;
    top: 0;
    transform: rotate(-180deg);
    width: 26px
}

.slick-slider .slick-arrow.slick-next {
    right: 0
}

.slick-slider .slick-arrow.slick-next:before {
    background: linear-gradient(90deg,hsla(0,0%,100%,0),#fff);
    content: "";
    height: 100%;
    position: absolute;
    right: 19px;
    width: 93px
}

@media (max-width: 479px) {
    .slick-slider .slick-arrow.slick-next:before {
        width:40px
    }
}

.slick-slider .slick-arrow.slick-next:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='45'%3E%3Cpath d='M25.213 23.231a3.141 3.141 0 0 1-.32.8c-.321.535-19.379 19.557-19.806 19.753-1.868.907-3.968-.125-4.36-2.153-.124-.606-.017-1.353.267-1.922.107-.214 3.097-3.274 8.595-8.773l8.435-8.435-8.47-8.47C1.599 6.06 1.066 5.508.905 5.081.656 4.404.603 3.906.727 3.337c.41-2.011 2.51-3.025 4.36-2.118.427.214 19.485 19.218 19.805 19.752.232.392.445 1.157.445 1.584a9.912 9.912 0 0 1-.124.676z'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    position: absolute;
    right: 24px;
    width: 26px
}

.slick-slider .slick-arrow:hover {
    background-color: transparent
}

.slick-slider .slick-arrow:hover:after {
    color: #000
}

.slick-list {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative
}

.slick-list:focus {
    outline: none
}

.slick-loading .slick-list {
    background: #fff slick-image-url("ajax-loader.gif") 50% no-repeat
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slide,.slick-slide img,.slick-slider .slick-list,.slick-track {
    transform: translateZ(0)
}

.slick-track {
    zoom:1;display: block;
    display: flex;
    left: 0;
    padding-top: 29px;
    position: relative;
    top: 0
}

.slick-track:after,.slick-track:before {
    content: "";
    display: table
}

f .slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    padding: 10px
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    border: 1px solid transparent;
    display: block;
    height: auto
}

.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0 0 30px;
    padding: 0;
    width: 100%
}

.slick-dots li {
    height: 10px;
    list-style: none;
    margin: 0 3px;
    position: relative;
    width: 10px
}

.slick-dots li.slick-active button {
    background-color: #000;
    border: 1px solid #000;
    border-radius: 10px;
    height: 10px;
    width: 10px
}

.slick-dots li button {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 10px;
    font-size: 0;
    height: 10px;
    padding: 0;
    position: absolute;
    width: 10px
}

.id--9 .fvDoplnek {
    border: 0!important;
    margin-bottom: 0!important
}

.id--9 .extra.delivery {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='24'%3E%3Cpath d='M25.5 21.75a2.247 2.247 0 0 1-2.25-2.25 2.247 2.247 0 0 1 2.25-2.25 2.247 2.247 0 0 1 2.25 2.25 2.247 2.247 0 0 1-2.25 2.25zm2.25-13.5L30.69 12H24V8.25zM7.5 21.75a2.247 2.247 0 0 1-2.25-2.25 2.247 2.247 0 0 1 2.25-2.25 2.247 2.247 0 0 1 2.25 2.25 2.247 2.247 0 0 1-2.25 2.25zM28.5 6H24V0H3C1.35 0 0 1.35 0 3v16.5h3C3 21.99 5.01 24 7.5 24s4.5-2.01 4.5-4.5h9c0 2.49 2.01 4.5 4.5 4.5s4.5-2.01 4.5-4.5h3V12z'/%3E%3C/svg%3E");
    background-position: 0;
    background-repeat: no-repeat;
    font-size: 20px;
    padding-left: 42px
}

@media (max-width: 479px) {
    .id--9 .extra.delivery {
        font-size:16px
    }
}

.id--9 .row.summary .col-md-8 .next-step-back {
    font-size: 14px;
    font-weight: 500;
    padding: 0
}

@media (max-width: 991px) {
    .id--9 .row.summary .col-md-8 .next-step-back {
        display:none
    }
}

.id--9 .row.summary .col-md-4 .next-step .next-step-back {
    display: none
}

.id--9 .row.summary .col-md-4 .next-step #continue-order-button {
    padding: 25px 10px;
    width: 100%
}

@media (max-width: 1439px) {
    .id--9 .row.summary .col-md-4 .next-step #continue-order-button {
        padding:25px 5px;
        padding: 12px 5px
    }
}

.id--9 .row.summary .col-md-4 .next-step #continue-order-button .order-button-text {
    color: #000;
    font-size: 20px;
    font-weight: 700
}

@media (min-width: 377px) {
    .id--9 .row.summary .col-md-4 .next-step #continue-order-button .order-button-text:after {
        content:" v objednávce"
    }
}

.id--9 .row.summary .col-md-4 .next-step #continue-order-button:after {
    font-size: 12px;
    margin-left: 33px
}

@media (max-width: 1439px) {
    .id--9 .row.summary .col-md-4 .next-step #continue-order-button:after {
        margin-left:10px
    }
}

.id--9 .cart-table {
    border: 0;
    border-collapse: initial
}

.id--9 .cart-table tbody .cart-table-header td {
    color: #000;
    font-size: 16px;
    font-weight: 700
}

@media (max-width: 991px) {
    .id--9 .cart-table tr.white-line {
        display:none
    }
}

.id--9 .cart-table tr.white-line td {
    padding: 11px
}

.id--9 .cart-table tr td.p-total {
    padding-right: 71px
}

@media (max-width: 991px) {
    .id--9 .cart-table tr td.p-total {
        padding-right:0
    }
}

.id--9 .cart-table tr td.p-total .remove-item {
    margin-right: -60px;
    width: 60px
}

.id--9 .cart-table tr.removeable {
    border-color: #cbcbcb;
    position: relative
}



@media (max-width: 335px) {
    .id--9 .cart-table tr.removeable td.p-name {
        line-height:1.3
    }
}

@media (max-width: 991px) {
    .id--9 .cart-table tr.removeable td.p-name .delete-cart-item {
        margin-right:-5px;
        margin-top: -48px
    }
}

.id--9 .cart-table tr.removeable td.p-name .delete-cart-item .remove-item:before {
    font-size: 12px
}

.id--9 .cart-table tr.removeable td.p-name a {
    color: #000;
    font-weight: 700
}

@media (max-width: 335px) {
    .id--9 .cart-table tr.removeable td.p-name a {
        font-size:14px;
        line-height: 1.3
    }
}

.id--9 .cart-table tr.removeable td.p-name a:hover,.id--9 .cart-table tr.removeable td.p-name a:hover .main-link-variant {
    text-decoration: underline
}

.id--9 .cart-table tr.removeable td.p-name .show-related:hover {
    text-decoration: none
}

.id--9 .cart-table tr.removeable td.p-availability .availability-label,.id--9 .cart-table tr.removeable td.p-name .availability-label {
    color: #5ebe5f!important;
    font-weight: 700
}

@media (max-width: 335px) {
    .id--9 .cart-table tr.removeable td.p-price {
        display:none
    }
}

.id--9 .cart-table tr.removeable td.p-price span,.id--9 .cart-table tr.removeable td.p-price strong {
    font-weight: 500
}

.id--9 .cart-table tr.removeable td.p-total .price-final {
    font-weight: 700
}

@media (max-width: 991px) {
    .id--9 .cart-table tr.removeable td.p-total .price-final {
        font-size:18px
    }
}

.id--9 .cart-table tr.removeable td.p-quantity .quantity {
    border: 0;
    padding: 0 30px
}

.id--9 .cart-table tr.removeable td.p-quantity .quantity:hover {
    box-shadow: none
}

.id--9 .cart-table tr.removeable td.p-quantity .quantity input {
    color: #000;
    font-size: 20px;
    font-weight: 500;
    height: 30px
}

.id--9 .cart-table tr.removeable td.p-quantity .quantity .decrease,.id--9 .cart-table tr.removeable td.p-quantity .quantity .increase {
    align-items: center;
    border: 1px solid #000;
    border-radius: 30px;
    display: flex;
    height: 30px;
    justify-content: center;
    width: 30px
}

@media (max-width: 479px) {
    .id--9 .cart-table tr.removeable td.p-quantity .quantity .decrease,.id--9 .cart-table tr.removeable td.p-quantity .quantity .increase {
        border-radius:25px;
        height: 25px;
        width: 25px
    }
}

.id--9 .cart-table tr.removeable td.p-quantity .quantity .decrease:before,.id--9 .cart-table tr.removeable td.p-quantity .quantity .increase:before {
    color: #000;
    font-size: 8px;
    font-weight: 600;
    line-height: 30px
}

@media (max-width: 479px) {
    .id--9 .cart-table tr.removeable td.p-quantity .quantity .decrease:before,.id--9 .cart-table tr.removeable td.p-quantity .quantity .increase:before {
        line-height:25px
    }
}

.id--9 .cart-table tr.removeable td.p-quantity .quantity .decrease:hover:before,.id--9 .cart-table tr.removeable td.p-quantity .quantity .increase:hover:before {
    background-color: #000;
    border-radius: 30px;
    color: #fff
}

@media (max-width: 479px) {
    .id--9 .cart-table tr.removeable td.p-quantity .quantity .decrease:hover:before,.id--9 .cart-table tr.removeable td.p-quantity .quantity .increase:hover:before {
        border-radius:25px
    }
}

ol.cart-header li.active a:before,ol.cart-header li.active strong:before,ol.cart-header li.completed a:before,ol.cart-header li.completed strong:before {
    background-color: #ffd7e2;
    border-color: #ffd7e2
}

ol.cart-header li.completed a span:after,ol.cart-header li.completed strong span:after {
    border-top-color: #ffd7e2
}
